/* site */
.g2obnb6i a { text-decoration: none; color: #816570 }
#s7z475 .yey4zpa a { display: inline-block; margin: 0 1em .3em 0 }
#s7z475::before { width: 48px; margin: 0 0 1.3em; border-radius: 2px; display: block; content: ''; height: 4px; background: #c01e60 }
#s7z475 details.p6dtny0 { border-bottom: 1px solid #eddee4; padding: .6em 0 }
#s7z475 .ulxa4t { display: inline-block; color: #34262c; text-decoration: none; font-weight: 700; letter-spacing: -.01em; font-size: 1.7rem; font-family: 'Segoe UI',system-ui,sans-serif }
#s7z475 h1 { letter-spacing: -.01em; font-weight: 750; color: #34262c; margin: 0 0 .4em; font-family: 'Segoe UI',system-ui,sans-serif; line-height: 1.24; font-size: 1.95rem }
#s7z475 .zq3pbtz a { display: block; margin: 0 0 .55em }
html { -webkit-text-size-adjust: 100% }
#s7z475 .bz715r0b h3 { margin: 0 0 .4em }
.r0qg75rm h3 { margin: 1.6em 0 .3em; color: #34262c; font-size: 1.1rem }
#s7z475 .f52kdi a+a::before { opacity: .55; content: '|'; margin: 0 .5em }
#s7z475 .l5wluw p { font-weight: 650; color: #34262c; margin: 0 0 .45em }
#s7z475 th { border-bottom: 1px solid #eddee4; text-align: left; padding: 12px 14px; color: #34262c; background: #f9e6ee; font-weight: 650 }
body { background: #f7f0f3; min-height: 100vh; font: 19px/1.6 Constantia,'Lucida Bright',Georgia,serif; -webkit-font-smoothing: antialiased; letter-spacing: .006em; color: #34262c; margin: 0 }
#s7z475 .w9xn5c4 { border-top: 1px solid #eddee4; padding-top: 1em; margin-top: 2em }
.r0qg75rm h2 { margin-top: .6em }
#s7z475 p { margin: 0 0 1.35em }
#s7z475 li::marker { color: #c01e60 }
#s7z475 ul { list-style-type: disc }
.hn5se11 { background: #f9e6ee; margin: .3em 0 1.5em; border-radius: 4px; border-left: 3px solid #c01e60; font-size: .9rem; display: inline-block; padding: .45em .8em; color: #34262c }
#s7z475 hr { border: 0; height: 3px; width: 64px; background: #c01e60; border-radius: 3px; margin: 2em 0 }
#s7z475 details.p6dtny0 summary { color: #34262c; font-weight: 650; cursor: pointer }
#s7z475 { max-width: 680px; margin: 34px auto; background: #fcfdfc; border: 1px solid #eddee4; border-radius: 6px; box-shadow: 0 10px 14px rgba(61,30,43,.12); padding: 46px 38px; border-bottom: 3px solid #c01e60; border-right: 3px solid #c01e60 }
#s7z475 img { height: auto; box-shadow: 0 6px 20px rgba(61,30,43,.12); max-width: 100%; display: block; border-radius: 6px; margin: 1.4em 0 }
* { box-sizing: border-box }
#s7z475 details.p6dtny0 p { margin: .6em 0 0 }
#s7z475 strong { color: #34262c }